<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="VideoCutSliderStyle" parent="Widget.MaterialComponents.Slider">
        <item name="trackColorInactive">#55FFFFFF</item>
        <item name="trackColorActive">#FF9800</item> <!-- active 段颜色 -->
        <item name="thumbColor">#FF9800</item>
        <item name="haloColor">#33FF9800</item>
        <item name="trackHeight">4dp</item>
        <item name="thumbRadius">10dp</item>
    </style>
    <style name="Theme.YourApp.NoActionBar" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- 透明状态栏 -->
        <item name="android:statusBarColor">@android:color/transparent</item>
    </style>
</resources>